#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
key:                  http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  a41eaa7789df98e13fc6cfc19d2504b0
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    attoparsec-0.14.4-3b5hJmAVxMZ2YoY0FeNqg3 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-client-tls-0.3.6.1-DFszg0yuulMCdj8fQt6z77
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H mtl-2.2.2
    resourcet-1.2.4.3-G64JY14korRHLD6U5EyRCs transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

